MTD(4)

NAME
mtd - Myson Technology MTD800/MTD803/MTD891 10/100/Gigabit Ethernet device

SYNOPSIS
mtd* at pci?
mtdphy* at mii?

DESCRIPTION
The mtd driver provides support for Myson MTD800/MTD803 Fast Ethernet and MTD891 Gigabit Ethernet chips.

Supported models include:

•   Safeway Lancard SW-10/100 PCI (model 117204)
•   Surecom EP-320X-S

SEE ALSO
intro(4), mii(4), mtdphy(4), pci(4), ifconfig(8)

HISTORY
The mtd driver first appeared in OpenBSD 3.4.

AUTHORS
The mtd driver was written by Oleg Safiullin <form@pdp11.org.ru>

BUGS
The mtd driver does not support Power Management.